» Ubuntu » パッケージ

Error

two or more packages specified (espeakup natty)